.tools{
	position:relative;
	height:34px;
}
.tools a{
    text-decoration: none !important;
    display: block !important;
}
.tools .filters{
	float:left;
}
.tools .new{
	background: url(../images/template/icons/add_24.jpg) no-repeat;
}
.tools .edit{
	background: url(../images/template/icons/edit_24.jpg) no-repeat;
}
.tools .delete{
	background: url(../images/template/icons/delete_24.jpg) no-repeat;
}
.tools .save{
	background: url(../images/template/icons/save_24.png) no-repeat;
}
.tools .permissions{
	background: url(../images/template/icons/permission_24.jpg) no-repeat;
}
.tools .filters_icon{
	background: url(../images/template/icons/filters_24.jpg) no-repeat;
}
.tools .download{
	background: url(../images/template/icons/download_24.jpg) no-repeat;
}
.tools .top{
	background: url(../images/template/icons/top_24.png) no-repeat;
}
.tools .down{
	background: url(../images/template/icons/down_24.png) no-repeat;
}
.tools .menu{
	background: url(../images/template/icons/menu_24.jpg) no-repeat;
}
.tools .button{
	float:right;
	width:24px;
	height:24px;
	margin-left:2px; 
	margin-right:2px;
	cursor:pointer;
}
.tools .button:hover{
	background-position:0px -24px;
}